Subject: Re: Adil Ferreira - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Fri, 6 Nov 2020 14:57:05 +0530

Replied on ZD #96094

Thanks- Vincent

On Fri, Nov 6, 2020 at 12:39 PM Agenda Alliance <
[email-masked]> wrote:

> Hi,
>
> I will like to cancel my orders, because customs in Belgium charges me
> more than 30 euro per shipment. That make it very expensive.
>
> I like your product. I think theres is a big market for it in Belgium.
> I would like to do a research how to get product over here without customs
> fee.
> I get back to you on that, in meanwhile can you cancel my orders.
>
> Thank you, and be safe.
>
> Met vriendelijke groeten, Regards,
>
> Adil Ferreira,
>
> ------------------------------
> *Van:* Dr. Sam Robbins / 4HFL.com <[email-masked]>
> *Verstuurd:* zaterdag 31 oktober 2020 15:32
> *Aan:* [email-masked]
> *Onderwerp:* Adil Ferreira - your order has been shipped!
>
>
>
> Dear Adil Ferreira,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-202010310015-177937) was shipped via USPS, USPS First Class Mail Intl
> on 10/31/2020.  You can track your package at any time using the link below.
>
> *Shipped To:*
> Adil Ferreira
> Wijnegemsteenweg
> 77E
> Schilde, BE 2970 BE
>
> *Track Your Shipment:* LX694056461US
> <http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocb3uOCOKaPuSqNH3ebNo-2BTdIcsBumKmio4nfMldNskI88fasnpeTXEaITLvHBeocr-2F4NtMQjdfcjKR7-2F0pFTeBE4-2BaumoTu1KyxLXfozuQzBsdnQ_jiQLran9ft7VgWnA9zaGCGNa6SnAp0EfWjxLwzsbTvnOFLh1s-2FvUEwYAytpkUUNQAbhXh4HIqf3yQmjUyuLOhwcQb8Ur-2FD9l95ixr7Nl54by00chfkUnHRUFhS8AYJi4jAooCuSlop7hc83HQzMVTzMa8A9wutti2oexwvhATApSdfCMzaFBswLqJvueTPzpNGucgMlOIc1dbuv9bG4B732Vb6MG4J2IS8kVvx9rLGrBpPs7ZTRM3EgF-2BXk6K0avrfzAhLWvw9SkMNDy1uLvoxrHH0RBzWBXTLCNxZEAM0-2BGibc921idbj4deC-2FnovYrkLAt1Y9QkEj8vgIQVUQHFQ-3D-3D>
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> BFOC Blood Flow Optimizer (1) 1
> AVC AlphaViril (1) 1
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com
> <http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocTOp1-2BeH1VIVKTrw0vE2Tb0xM47h4tbZvX-2BqoyHhBOa-2BXJTMRdUkPvgP-2FtfK36V8ew-3D-3DGgBt_jiQLran9ft7VgWnA9zaGCGNa6SnAp0EfWjxLwzsbTvnOFLh1s-2FvUEwYAytpkUUNQAbhXh4HIqf3yQmjUyuLOhwcQb8Ur-2FD9l95ixr7Nl54by00chfkUnHRUFhS8AYJi4jAooCuSlop7hc83HQzMVTzMa8A9wutti2oexwvhATApSdfCMzaFBswLqJvueTPzpQzjA4xZOOKJwjrg-2Fnzj2pkpLkhTqWScdOCMmIXdJP6QHu0rVZFHn9yF-2Fzko0-2BRDEOWC2XktAkpIv3XNYbAJlKCtV-2F7yakPDTbhZQw3AvXqielzMJnEjXTClFF0RFejjRe3g1SL1F-2ByZJ9w4GujPW7w-3D-3D>
> - our site
>
>
> <http://emailtrk.shipstation.com/ls/click?upn=M0-2Bwqn9RWDOekdoJF2lIBH-2F3SY-2BwC01Tdc-2Ftj2Vw3N0-3Dh3GQ_jiQLran9ft7VgWnA9zaGCGNa6SnAp0EfWjxLwzsbTvnOFLh1s-2FvUEwYAytpkUUNQAbhXh4HIqf3yQmjUyuLOhwcQb8Ur-2FD9l95ixr7Nl54by00chfkUnHRUFhS8AYJi4jAooCuSlop7hc83HQzMVTzMa8A9wutti2oexwvhATApSdfCMzaFBswLqJvueTPzp-2FgfZiCqhZjJYRktUc-2B7IXihf1ECExewT3WbrDJhp35NhaRd9aa4yg8VCfyaLJR1GffrwEpOQARTlcuTeW2v12aaX5FonwwV-2BY5Vo4I0bOEDfP45QlyT-2BR-2BojRJs-2B859v98WnnRWTNn9O34XYOH9TDA-3D-3D>
>
>